[EPIC] Mo6inbHui popatok - User story #6158

Bino6paxeHHs 3MiH Ha nnaHorpaMi B MOGiNIbHOMY 3aCTOCYHKY. 7.23
28/01/2025 07:59 - ¥ Inna Radchenko

Status: New Start date: 28/01/2025
Priority: Normal Due date:

Assignee: ¥ Inna Radchenko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: 7/23

Description

§1 sIK kopucTyBay MOBiNbHOro 3aCTOCYHKY
Xouy 6a4nTV NiACBIYEHUMY /BULINEHMMU HA MNaHOrpaMmi Micus, ae Bigbynmcs 3MmiHu, Wwob wemnaoko ouiHuTy obesr poboTn Ta
3p03yMiTU, SIKi 30HU NoTPebyloTb yBaru.

TuM caMuMM OTpMMaTU MOXJIMBICTb:

e OnepaTuBHO BUSIBNATW OHOBEHHS HA NnaHorpami.
¢ EKOHOMUTM Yac Ha aHani3 3MiH y Buknagui ToBapis.
¢ 3ocepenxyBaTucs NuiLe Ha TUX 30Hax, Ae Binbynuncs 3miHu, 6e3 HeobXigHOCTI NepernsnaT BCo nnaHorpamy.

3apa3 Bci 3MiHU M1 6a4KMo Y BKNaaLi “3MiHK". Ane € Bioryk KopucTyBadiB Lo iM HE3PY4YHO KOPUCTYBATMCh Li€to BKNaAKOH i
CKNafHo Tak oujiHoBaTn 06’eM poboTK, | TOMY BOHM pobnATh Lie BidyanbHo, 6e3nocepeaHbo MOPIBHIOKYY CTENAX Y MarasuHi i
cTenax Ha TenedoHi. Skwo My nokaxemo xoya 6 3aranbHo pamkoro Micus, ne Biadynmcb 3aMiHu, TO6TO 30HU, WO NoTPebyloThb
yBaru, e 3Ha4yHo CNpoCcTMTb PoBOTY KOpUCTYBaYaM.

Xouy Haragatu, Wo paHilwe 6yno cxoxe 3BepHEHHS Big Yyna, onucaHe B to3ep ctopi 4559. KnieHT Haums peanizauito no-iHwomy,
ane cyTb 3anuTy Takox nonsrana B TOMy, Wob nepen no4atkoM poboTu 3 nnaHorpamoro 6auntu obesr poboTu.

Related issues:
Related to [EPIC] Mo6inbHuin nopatok - Task #6390: PeanisyBat MOXMBICTb po3d... New 23/04/2025

History

#1 - 04/02/2025 06:31 - & Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii nogarok

- Assignee changed from % Katarina Herikh to ¥ Inna Radchenko

Yu mir 6u niginTv BapiaHT 3 okpemoto po3dpapboskoto, 60 3 kapTuHkamu Byne cknagHo peanisyBaTti SKyCb NiACBiTKY?

#2 - 18/02/2025 13:20 - ¥ Inna Radchenko

- Assignee changed from ¥ Inna Radchenko to % Katarina Herikh

06roBopuna 3 KNiEHTOM, Takmnii BapiaHT He niaxoanTb , 60 NpaLoloTh BECh Yac 3 po3gpapboBkoto 06knaamnHkm i 6e3 kapTuHok Byae Baxko
ineHTndikysatm ToBapm (

#3 - 24/02/2025 01:20 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to ¥ Inna Radchenko
#4 - 24/02/2025 02:22 - & Katarina Herikh
IHakwe, HixX Yyepes po3cpapboBKy peaniayBaTh AaHW OYHKLIOHAN HEMAE MOXMBOCTI, MOXHA 3pobuTw, WwWob Ui ToBapu Bynmn HaniBnpo3opi, Tak

npawutoe. Konm akTUBHUIA BUAINSIEMO, ane Bce 04Ho Le Byne pos3gapboska.

#5 - 28/03/2025 08:29 - ¥ Inna Radchenko

- Assignee changed from ¥ Inna Radchenko to # Katarina Herikh

#6 - 07/04/2025 04:51 - & Katarina Herikh
- Priority changed from Normal to High
#7 - 09/04/2025 12:20 - & Katarina Herikh

- Target version set to 27 mobile
#8 - 23/04/2025 06:31 - # Katarina Herikh
- Related to Task #6390: PeanizyBarty MOXUBICTb po3cghapboByBaT TOBAP B PEXUMI repernsay nnaHorpamy 1a BigobpakeHHs "3MiH" Ha caMmili

nnaHorpami added

#9 - 23/04/2025 06:33 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to ¥ Inna Radchenko

3aBenia OCHOBHY 3a[ayky B pamkax sikoi 6yayTb Ui 3MiHW, nicns penidy Mobinku npoLwy NepesipuTy i 3aKkpuTu, ASKYH0

#10 - 29/04/2025 08:12 - & Katarina Herikh
- Priority changed from High to Normal

29/04/2025 22


http://www.tcpdf.org

